<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal"
    android:background="@drawable/shape_cccccc_line"
    android:gravity="center_vertical">

    <TextView
        android:id="@+id/tv_index"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:text="1"
        android:textColor="@color/color_222222"
        android:textSize="@dimen/sp_12" />

    <View
        android:layout_width="@dimen/dp_1"
        android:background="@color/color_cccccc"
        android:layout_height="match_parent"/>

    <TextView
        android:id="@+id/tv_desc"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="4"
        android:paddingStart="@dimen/dp_10"
        android:paddingEnd="@dimen/dp_10"
        android:gravity="center"
        android:layout_marginTop="@dimen/dp_12"
        android:layout_marginBottom="@dimen/dp_12"
        android:text="1立方米以上挖掘机5台"
        android:textColor="@color/color_666666"
        android:textSize="@dimen/sp_12" />
</LinearLayout>